---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T05:34:38Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://38ba9fc1-0d59-46f6-b724-5684965a385c"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.ProtocolEmulations.M3UA-f086e78d74defa044d864f17adaad9433fedc961"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.ProtocolEmulations.M3UA-f086e78d74defa044d864f17adaad9433fedc961"
  copyrightText: "Copyright (c) 2000-2019 Ericsson Telecom AB"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.ProtocolEmulations.M3UA"
  summary: "NONE"
  versionInfo: "f086e78d74defa044d864f17adaad9433fedc961"
